/* @override http://www.o0o.it/css/style.css */

body {
	margin : 0px auto;
	background-color : #8b8699;
	font-size : 76%;
	font-family : "Lucida Grande", Tahoma, "Trebuchet MS", Verdana, Geneva, Helvetica, Arial, SunSans-Regular, sans-serif;
	font-size-adjust : 0.53;
	text-align : center;
	color : #3a3a3a
}

div#container_top {
	margin : 0px auto;
	width : 800px;
	height : 240px;
	background : url(../img/headmar.jpg) no-repeat;
}

div#top {
	margin : 0px auto;
	width : 760px;
	margin-bottom : 50px;
	height : 200px;
}

div#header {
	margin : 0px;
	text-align : right;
	height : 196px;
}

div#header_text {
	text-align : right;
	font-size : 40px;
	font-variant : small-caps;
	font-style : italic;
	color : #303030;
	padding : 26px 16px 16px;
	display : block;
	float : right;
}

div#menu {
	text-align : center;
	width : 760px;
	margin-left : 0px;
	height : 20px;
}

/*div#menu a, div#menu a:link {
	text-decoration : none;
	color : #fff;
	line-height : 18px;
	margin : 6px;
}

div#home {
	text-decoration : none;
	color : #fff;
	line-height : 18px;

	width : 40px;
	height : 20px;
	float : left;
}*/

div#placer {
	margin : 0px auto;
	height : 1200px;
}

div#outer {
	margin : 0px auto;
	width : 800px;
	background : url(../img/bodylr.jpg) repeat-y left top;
}

div#maintop {
	margin : 6px auto 0px;
	width : 800px;
	height : 40px;
	background : url(../img/bodytop.jpg) left top;
}

div.main {
	margin : 0px auto;
	width : 760px;
	text-align : center;
}

h2 {
	margin : 0;
}

h3 {
	font-size : 12px;
	color : #f1852b;
	line-height : 60px;
}

/*img.mini {
	border : thin dotted #ca623e;
	padding : 4px;
	margin : 10px;
}*/

img.mini {
	padding : 1px;
	margin : 10px;
	display : inline;
	background : #cccccc;
	color : #303030;
	border : 4px solid #f0f0f0;
}

/*img.mini:hover {
	border-color : #f0f0f0;
	border-width : 4px;
}*/

div.banner {
	background-color : #FFFFFF;
	text-align : center;
}

div#check {
	color : #fff;
	border-style : none;
	padding-bottom : 10px;
}

div#check a, div#check a:hover, div#check a:visited {
	color : #fff;
	border-style : none;
}

div#footer {
	margin : 0px auto;
	width : 800px;
	height : 40px;
	background : url(../img/bodybottom.jpg) left top;
	text-align : center;
	margin-bottom : 40px;
}

div#footer a, div#footer a:visited, div.main a, div.main a:visited {
	text-decoration : none;
	color : #408b50;
}